/* TABLET */
@media (max-width: 1024px) {
  .card {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* MOBILE */
@media (max-width: 768px) {
  .card {
    grid-template-columns: 1fr;
  }

  h1 {
    font-size: 24px;
  }
}

/* SMALL MOBILE */
@media (max-width: 480px) {
  h1 {
    font-size: 20px;
  }

  p {
    font-size: 14px;
  }
}

/* Desktop */
.container{
  width: 80%;
  margin: auto;
}